/*     1394535 : 이미지 (비율형)      */
.img_ratio__1394535__ {max-width:100%;vertical-align:top}
.img_ratio__1394535__ * {box-sizing:border-box}
.img_ratio__1394535__ a {display:block;vertical-align:top}
.img_ratio__1394535__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394535__ img {width:auto}
}

/*     1394545 : 이미지 (비율형)      */
.img_ratio__1394545__ {max-width:100%;vertical-align:top}
.img_ratio__1394545__ * {box-sizing:border-box}
.img_ratio__1394545__ a {display:block;vertical-align:top}
.img_ratio__1394545__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394545__ img {width:auto}
}

/*     1394555 : 이미지 (비율형)      */
.img_ratio__1394555__ {max-width:100%;vertical-align:top}
.img_ratio__1394555__ * {box-sizing:border-box}
.img_ratio__1394555__ a {display:block;vertical-align:top}
.img_ratio__1394555__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394555__ img {width:auto}
}

/*     1394565 : 이미지 (비율형)      */
.img_ratio__1394565__ {max-width:100%;vertical-align:top}
.img_ratio__1394565__ * {box-sizing:border-box}
.img_ratio__1394565__ a {display:block;vertical-align:top}
.img_ratio__1394565__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394565__ img {width:auto}
}

/*     1394575 : 이미지 (비율형)      */
.img_ratio__1394575__ {max-width:100%;vertical-align:top}
.img_ratio__1394575__ * {box-sizing:border-box}
.img_ratio__1394575__ a {display:block;vertical-align:top}
.img_ratio__1394575__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394575__ img {width:auto}
}

/*     1394585 : 이미지 (비율형)      */
.img_ratio__1394585__ {max-width:100%;vertical-align:top}
.img_ratio__1394585__ * {box-sizing:border-box}
.img_ratio__1394585__ a {display:block;vertical-align:top}
.img_ratio__1394585__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394585__ img {width:auto}
}

/*     1394595 : 이미지 (비율형)      */
.img_ratio__1394595__ {max-width:100%;vertical-align:top}
.img_ratio__1394595__ * {box-sizing:border-box}
.img_ratio__1394595__ a {display:block;vertical-align:top}
.img_ratio__1394595__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394595__ img {width:auto}
}

/*     1394605 : 이미지 (비율형)      */
.img_ratio__1394605__ {max-width:100%;vertical-align:top}
.img_ratio__1394605__ * {box-sizing:border-box}
.img_ratio__1394605__ a {display:block;vertical-align:top}
.img_ratio__1394605__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394605__ img {width:auto}
}

/*     1394615 : 이미지 (비율형)      */
.img_ratio__1394615__ {max-width:100%;vertical-align:top}
.img_ratio__1394615__ * {box-sizing:border-box}
.img_ratio__1394615__ a {display:block;vertical-align:top}
.img_ratio__1394615__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394615__ img {width:auto}
}

/*     1394625 : 이미지 (비율형)      */
.img_ratio__1394625__ {max-width:100%;vertical-align:top}
.img_ratio__1394625__ * {box-sizing:border-box}
.img_ratio__1394625__ a {display:block;vertical-align:top}
.img_ratio__1394625__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394625__ img {width:auto}
}

/*     1394635 : 이미지 (비율형)      */
.img_ratio__1394635__ {max-width:100%;vertical-align:top}
.img_ratio__1394635__ * {box-sizing:border-box}
.img_ratio__1394635__ a {display:block;vertical-align:top}
.img_ratio__1394635__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394635__ img {width:auto}
}

/*     1394645 : 이미지 (비율형)      */
.img_ratio__1394645__ {max-width:100%;vertical-align:top}
.img_ratio__1394645__ * {box-sizing:border-box}
.img_ratio__1394645__ a {display:block;vertical-align:top}
.img_ratio__1394645__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1394645__ img {width:auto}
}

/*     1477595 : 장문 텍스트      */
.textarea__1477595__ {padding:0 10px;}
.textarea__1477595__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1477595__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477595__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477595__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1477595__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477595__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477595__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1477595__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1477595__ {padding:0;}
	.textarea__1477595__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1477595__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1477595__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1477595__ .textarea_inner {padding:30px 70px;}
	.textarea__1477595__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1477595__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1477595__ p { font-size: 36px;
    line-height: 44px;}
}

